@charset "UTF-8";

:root {
	--font-base:'Noto Sans JP', sans-serif;
	--font-tit: 'Kaisei HarunoUmi', serif;
	--color-main:#5a230d;
	/*
	--font-number:'Dancing Script', cursive;
	--font-eg: 'Comfortaa', serif;;
	--color-bg:#f5f5ef;
	--color-text-black:#333;
	--color-indigo:#0c1424;
	--color-blue:#2a6db3;
	--color-red:#e71d55;
	*/
	--container-wide:1600px;
}

html {
	font-size: 14px;
	line-height: 18px;
}

body {
	color: var(--color-text-black);
	font-family: var(--font-base);
	letter-spacing: 1px;
	overscroll-behavior: none;
	font-size:clamp(0.75rem, 0.656rem + 0.47vw, 1.125rem);/*12-18 320-1600*/
	line-height:clamp(1rem, 0.906rem + 0.47vw, 1.375rem);/*16-22 320-1600*/
	margin: 0px;
	background-color:var(--color-bg);
}

img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

a {
	text-decoration: none;
	transition: all 1s ease;
}
a:hover {
	opacity:0.7;
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}

/****************************
/* ヘッダー
****************************/
header {
	background-color: #ffffff;
	/*position: fixed;*/
	width: 100%;
	z-index: 10;
	margin-bottom:10px;
}

header .inner{
	display: flex;
	justify-content: space-between;
}
header .inner div{
	width:33%;
	align-items: center;
	display: flex;
	justify-content: center;
}

header .inner div img{
	width:90px;
}

header .inner div:first-child{
	justify-content: right;
}

header .inner div:last-child{
	justify-content: left;
}

header .inner div a{
	color:var(--color-main);
	letter-spacing: clamp(0.125rem, 0.057rem + 0.34vw, 0.313rem);/*2-5*/
	font-family: var(--font-tit);
	font-weight: 700;
	font-size:clamp(1rem, 0.844rem + 0.78vw, 1.625rem);/*16-26*/
}

@media only screen and (max-width: 999px) {

}

/****************************
/* FV
****************************/

section.fv{
	width:100%;
	margin: 0 auto 40px;
}

section.fv img{
	width:100%;
}

section.infomation {
	text-align:center;
	max-width:80%;
	margin: 0 auto 40px;
}

section.infomation h1{
	color: #c10d23;
	font-size: clamp(1.875rem, -1.034rem + 14.55vw, 9.875rem);/*30-158 300-1200*/
	line-height: clamp(1.875rem, -1.443rem + 16.59vw, 11rem);/*30-176 300-1200*/
	margin-bottom:30px;
	font-weight: bold;
	font-family: var(--font-tit);
}

section.infomation .text{
	color:var(--color-main);
	font-size: clamp(1.375rem, 0.92rem + 2.27vw, 2.625rem);/*22-42 300-1200*/
	line-height: clamp(1.875rem, 0.739rem + 5.68vw, 5rem);/*30-80 300-1200*/
	font-weight: bold;
}

section.infomation .info-box{
  width: 98%;
  margin: 40px auto;
  box-sizing: border-box;
  border: 4px solid #5A230D;
  padding: 40px;
}

section.infomation .info-box .img{
  margin-bottom: 40px;
}

section.infomation .info-box h2{
  color:var(--color-main);
  font-size:clamp(1.5rem, -0.182rem + 8.41vw, 6.125rem);/*24-98 300-1200*/
	line-height:clamp(1.5rem, -0.182rem + 8.41vw, 6.125rem);/*24-98 300-1200*/
  font-family: var(--font-tit);
	text-align: center;
	margin: 40px 0;
	letter-spacing: 10px;
}

section.infomation .info-box .text{
  font-size: clamp(1rem, 0.906rem + 0.47vw, 1.375rem);/*16-22 320-1600*/
  line-height: clamp(1.375rem, 0.92rem + 2.27vw, 2.25rem);/*16-36 300-1200*/
}

section.infomation .info-box .att p{
  display: inline-block;
  font-size: clamp(1.375rem, 0.92rem + 2.27vw, 2.625rem);/*22-42 300-1200*/
	line-height: clamp(1.875rem, 0.739rem + 5.68vw, 5rem);/*30-80 300-1200*/
	font-weight: bold;
  background: #c10d23;
  color: #fff;
  margin: 1rem 0;
  padding-left: 1rem;
}

section.infomation .info-box .phone div{
  font-size: clamp(1.375rem, 0.92rem + 2.27vw, 2.625rem);/*22-42 300-1200*/
	line-height: clamp(1.875rem, 0.739rem + 5.68vw, 5rem);/*30-80 300-1200*/
	font-weight: bold;
  color: #c10d23;
}

section.infomation .info-box .phone div a{
  font-size:clamp(1.625rem, 0.898rem + 3.64vw, 3.625rem);
  font-family: var(--font-eg);
}


/****************************
/* 新名所
****************************/
section.sights {
	width: 100%;
}

section.sights .sights-img {
	width: min(600px,70%);
	text-align: center;
	margin: 0 auto;
}

section.sights .sights-img img {
	width: 100%;
}

/****************************
/* about
****************************/
section.about {
	width: 100%;
	margin: -80px auto 50px;
	background:var(--color-main);
	color:#FFFFFF;
	padding-top: 100px;
	padding-bottom: 30px;
}

section.about .inner{
	width:90%;
	margin:0 auto;
}

section.about h2{
	font-size:clamp(1.5rem, -0.182rem + 8.41vw, 6.125rem);/*24-98 300-1200*/
	line-height:clamp(1.5rem, -0.182rem + 8.41vw, 6.125rem);/*24-98 300-1200*/
	font-family: var(--font-tit);
	text-align: center;
	margin-bottom: 30px;
	letter-spacing: 10px;
}

section.about .about-main{
	font-size: clamp(1rem, 0.545rem + 2.27vw, 2.25rem);/*16-36 300-1200*/
	line-height: clamp(1.5rem, 0.864rem + 3.18vw, 3.25rem);/*24-52 300-1200*/
	font-family:'Kaisei HarunoUmi', serif;;
	margin-bottom: 30px;
}

section.about .about-bento {
	width: min(600px,70%);
	text-align: center;
	margin: 0 auto 30px;
}

section.about .about-bento img {
	width: 100%;
}

section.about h3{
	font-size:clamp(1.5rem, 0.273rem + 6.14vw, 4.875rem);/*24-78 300-1200*/
	line-height: clamp(1.5rem, 0.273rem + 6.14vw, 4.875rem);/*24-78 300-1200*/
	text-align:center;
	margin-bottom:30px;
	font-weight: bold;
	font-family: var(--font-tit);
}

section.about .about-text{
	font-size: clamp(1rem, 0.545rem + 2.27vw, 2.25rem);/*16-36 300-1200*/
	line-height: clamp(1.5rem, 0.864rem + 3.18vw, 3.25rem);/*24-52 300-1200*/
	margin-bottom:30px;
}

/****************************
/* 今月の月替わり弁当
****************************/

section.thismonth{
  margin-top: 40px;
}


/****************************
/* お品書き
****************************/
section.menu {
	width: 95%;
	margin: 0 auto 50px;
}

section.menu h2{
	text-align: center;
	padding: 50px 0px;
	font-size: clamp(1.375rem, 0.739rem + 3.18vw, 3.125rem);/*22-50 300-1200*/
	font-family: var(--font-tit);
	color:var(--color-main);
	font-weight: bold;
	letter-spacing: 10px;
}

section.menu .menu-grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px 15px;
	color: #2e2421;
	font-size: clamp(0.875rem, 0.557rem + 1.59vw, 1.75rem);/*14-28 300-1200*/
	line-height: clamp(1.125rem, 0.716rem + 2.05vw, 2.25rem);/*18-36 300-1200*/
}

section.menu .menu-img{
	margin-bottom:10px;
}

section.menu .menu-img img{
	width: 100%;
}

/****************************
/* 戸越銀座新名物
****************************/
section.specialty {
	width: 100%;
	margin: 0 auto 50px;
}

section.specialty img{
	width: 100%;
}

/****************************
/* 店舗情報
****************************/
section.shop {
	width: 90%;
	margin: 0 auto 20px;
	color:var(--color-main);
}

section.shop .shop-logo {
	text-align:center;
	max-width:100%;
	margin-bottom:20px;
}

section.shop .shop-data {
	text-align:center;
	margin-bottom:40px;
	font-size: clamp(1.375rem, 0.92rem + 2.27vw, 2.625rem);/*22-42 300-1200*/
	line-height: clamp(1.875rem, 1.239rem + 3.18vw, 3.625rem);/*30-58 300-1200*/
	font-weight: bold;
}

section.shop .map {
	text-align:center;
	max-width:100%;
	margin-bottom:20px;
}

section.shop .shop-tel {
	text-align:center;
	font-size: clamp(1.375rem, 0.92rem + 2.27vw, 2.625rem);/*22-42 300-1200*/
	line-height: clamp(1.875rem, 1.239rem + 3.18vw, 3.625rem);/*30-58 300-1200*/
	font-weight: bold;
}

section.shop .shop-tel a{
	font-size: clamp(1.625rem, 0.898rem + 3.64vw, 3.625rem);/*26-58 300-1200*/
}

/****************************
/* お問い合わせ
****************************/
section.contact {
	width: 90%;
	margin: 0 auto 50px;
}

section.contact a{
	background:#ea5504;
	color:#FFFFFF;
	font-size:clamp(1.25rem, 0.75rem + 2.5vw, 2.625rem);/*20-42 320-1200*/
	display: block;
	padding: clamp(1.875rem, 0.739rem + 5.68vw, 5rem) 0px;/*30-80 320-1200*/
	text-align: center;
	border-radius: 100px;
	font-weight: bold;
}


@media only screen and (max-width: 768px) {


}